# Autogenerated build properties
version=2.4.0.2.4.0.0-114
git.hash=None
cloudera.hash=None
cloudera.cdh.hash=None
cloudera.cdh-packaging.hash=None
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=2.4.0.2.4.0.0-114
cloudera.pkg.release=114
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm2.4.0.0
cloudera.build.time=2022.11.28-08:21:59GMT
